body {
  margin: 0;
  padding: 0;
}

/* 

#bb8588;
#d8a48f;
#EFEBCE;

} */

.containerLogin .contentWrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
}
.loginSideBarDiv {
  height: 100vh;
  width: 100%;
}
.loginCardDiv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
  background-color: #d8a48f;
}
.loginCard {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* background-color: red; */
  height: 70vh;
  width: 40vw;
}
.loginCard h1 {
  color: #efebce;
  font-size: 50px;
}
.emailLoginDiv,
.passLoginDiv {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.loginLabels {
  color: #efebce;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 8px;
}
.loginInputs {
  height: 20px;
  border-radius: 7px;
  border: none;
  padding: 10px;
  font-size: 15px;
}
.loginEmailInput {
  margin-bottom: 10px;
}
.forgotPassword {
  font-size: 13px;
  color: #efebce;
}
.checkboxBlock {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #efebce;
  font-weight: 600;
}
.checkboxBlock input {
  margin-right: 5px;
  margin-top: 2px;
}
.loginButton {
  background-color: #d8a48f;
  color: #efebce;
  border: solid #efebce 2px;
  border-radius: 50px;
  padding: 15px;
  width: 13vw;
  margin-bottom: 30px;
  margin-top: 30px;
  font-size: 15px;
}
.loginButton:hover {
  background-color: #efebce;
  color: #bb8588;
  font-weight: 700;
  cursor: pointer;
}
.loginArrowBack {
  background-color: #d8a48f;
  color: #efebce;
  border: solid #efebce 2px;
  border-radius: 50px;
  font-size: 15px;
  bottom: 73%;
  right: 34%;
  position: absolute;
}
.loginArrowBack:hover {
  background-color: #efebce;
  color: #bb8588;
  font-weight: 700;
  cursor: pointer;
}
